Dynamic management
============================

.. module:: pyo

Objects to modify the dynamic range and sample quality of audio signals.

*Clip*
----------

.. autoclass:: Clip
   :members:

*Degrade*
----------

.. autoclass:: Degrade
   :members:

*Mirror*
------------

.. autoclass:: Mirror
   :members:

*Compress*
------------

.. autoclass:: Compress
   :members:

*Gate*
------------

.. autoclass:: Gate
   :members:

*Balance*
------------

.. autoclass:: Balance
   :members:

*Min*
------------

.. autoclass:: Min
   :members:

*Max*
------------

.. autoclass:: Max
   :members:

*Wrap*
------------

.. autoclass:: Wrap
   :members:

